function fore(ofs)
% function fore(ofs)
% Plots forward component of velocity when underway (U_ROTATE).
%  ofs: (optional) offset that overrides UV_OFFSET
%

global INITed LASTPLOT UV_OFFSET U_ROTATE

if nargin == 0,
   ofs = UV_OFFSET;
end

if INITed ~= 1
  init
end

LASTPLOT = 'fore';
clf
offset(ofs)
draw(U_ROTATE)
